netcdf_fortv2_c_interfaces::c_ncvdef Interface Reference

## Public Member Functions

integer(c_int) function | c_ncvdef (ncid, varname, datatype, ndims, dimidp, rcode)

## Detailed Description

Definition at line 128 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncvdef()

integer(c_int) function netcdf_fortv2_c_interfaces::c_ncvdef::c_ncvdef | ( | integer(c_int), value | ncid,
|  | character(kind=c_char), dimension(*), intent(in) | varname,
|  | integer(c_int), value | datatype,
|  | integer(c_int), value | ndims,
|  | type(c_ptr), value | dimidp,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 129 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.